NOAH_C015FUC_M030=/odm/etc/camera/configeffect/opticalzoom/main_FUC/
NOAH_C015FUC_M010=/odm/etc/camera/configeffect/opticalzoom/main_FUC/
NOAH_C015FUC_M060=/odm/etc/camera/configeffect/opticalzoom/main_FUC/
NOAH_C015FUC_M090=/odm/etc/camera/configeffect/opticalzoom/main_FUC/
NOAH_C015FUC_M070=/odm/etc/camera/configeffect/opticalzoom/main_FUC/
NOAH_C023OBY_M030=/odm/etc/camera/configeffect/opticalzoom/tele_OBY/
NOAH_C023OBY_M010=/odm/etc/camera/configeffect/opticalzoom/tele_OBY/
NOAH_C023OBY_M060=/odm/etc/camera/configeffect/opticalzoom/tele_OBY/
NOAH_C023OBY_M090=/odm/etc/camera/configeffect/opticalzoom/tele_OBY/
NOAH_C042ZAX_M010=/odm/etc/camera/configeffect/opticalzoom/tele_ZAX/
NOAH_C042ZAX_M030=/odm/etc/camera/configeffect/opticalzoom/tele_ZAX/
NOAH_C015AMZ_M030=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M010=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M060=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M090=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015GOU_M030=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M010=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M060=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M090=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M030_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M010_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M060_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015GOU_M090_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_GOU/
NOAH_C015AMZ_M030_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M010_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M060_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/
NOAH_C015AMZ_M090_MARIE=/odm/etc/camera/configeffect/opticalzoom/wide_AMZ/